Retis 1D example
================

Simulation
----------
task = retis
steps = 50
interfaces = [-0.26, -0.24, -0.22, -0.20, -0.19, -0.18]
restart = pyretis.restart

System
------
units = gromacs

Engine settings
---------------
class = GromacsEngine2R
module = ../gromacs_restart.py
gmx = gmx_5.1.4_d
mdrun = gmx_5.1.4_d mdrun
input_path = ../gromacs_input
timestep = 0.002
subcycles = 5

TIS settings
------------
freq = 0.5
maxlength = 20000
aimless = True
allowmaxlength = False
zero_momentum = False
rescale_energy = False
sigma_v = -1
seed = 0

Initial-path
------------
method = restart

RETIS settings
--------------
swapfreq = 0.5
relative_shoots = None
nullmoves = True
swapsimul = True

Orderparameter
--------------
class = RingDiffusion
module = ../orderp.py

Output settings
---------------
pathensemble-file = 1
screen = 10
order-file = 1
energy-file = 1
trajectory-file = 1
restart-file = 1
